xAIGratisOperationeel
Grok 4.1 Fast Free
API-modelnaam: grok-4.1-fast-free
Grok 4.1 Fast Free is het chatmodel van xAI, aangeboden via de uniforme API van Api.Airforce. Het is beschikbaar in de gratis laag zonder kosten per token. Gebruik het via de OpenAI-compatibele API met één sleutel, naast meer dan 65 andere modellen op Api.Airforce.
Prijzen
Specificaties
- Provider
- xAI
- Type
- chatmodel
Benchmarks
Onafhankelijke evaluaties en gemeten snelheid van Artificial Analysis.
Intelligentie-index
38.6/100
Codeerindex
30.9/100
Wiskunde-index
89.3/100
MMLU-Pro85%
GPQA Diamond85%
Humanity's Last Exam18%
LiveCodeBench82%
AIME 202589%
Bron: Benchmark data by Artificial Analysis (artificialanalysis.ai)
Waar wordt Grok 4.1 Fast Free voor gebruikt?
- Chatbots & assistenten — conversationele AI, schrijven, samenvatten en Q&A.
Grok 4.1 Fast Free vs. vergelijkbare modellen
| Model | Intelligentie | Context | Invoer / 1M | Uitvoer / 1M |
|---|---|---|---|---|
| Grok 4.1 Fast Free | 38.6 | — | Gratis | Gratis |
| Grok 2 Vision | — | — | € 2,73 | € 13,61 |
| Grok 3 | — | — | € 0,39 | € 1,97 |
| Grok 3 Deepsearch | — | — | € 0,37 | € 1,86 |
Prijzen zijn Api.Airforce pay-as-you-go tarieven per 1M tokens. Context is de maximale invoerlengte.
Verwante modellen
Grok 2 VisionxAI · € 2,73 / 1MGrok 3xAI · € 0,39 / 1MGrok 3 DeepsearchxAI · € 0,37 / 1MGrok 3 FastxAI · € 6,79 / 1MGrok 3 MinixAI · € 0,05 / 1MGrok 3 Mini FastxAI · € 0,81 / 1MGrok 3 ReasonerxAI · € 0,37 / 1MGrok 4xAI · € 0,61 / 1MGrok 4 FastxAI · € 0,13 / 1MGrok 4 FreexAI · GratisGrok 4 HeavyxAI · GratisGrok 4 ThinkingxAI · € 1,57 / 1M
Grok 4.1 Fast Free — veelgestelde vragen
- Wat kost Grok 4.1 Fast Free?
- Grok 4.1 Fast Free is beschikbaar op de gratis laag zonder tokenkosten — maak een API-sleutel aan en begin met bouwen. Betaalde abonnementen bieden hogere limieten.
- Wat kan Grok 4.1 Fast Free?
- Grok 4.1 Fast Free is het chatmodel van xAI, toegankelijk via de Api.Airforce API.
- Is Grok 4.1 Fast Free gratis te gebruiken?
- Ja — Grok 4.1 Fast Free zit op de gratis laag. Je kunt het gebruiken met een Api.Airforce API-sleutel zonder kosten.
- Hoe gebruik ik Grok 4.1 Fast Free via de API?
- Grok 4.1 Fast Free is OpenAI-compatibel. Wijs een willekeurige OpenAI SDK naar https://api.airforce/v1 en geef het model-ID grok-4.1-fast-free mee met je Api.Airforce API-sleutel.
- Wie maakt Grok 4.1 Fast Free?
- Grok 4.1 Fast Free is het chatmodel van xAI, aangeboden via de uniforme Api.Airforce gateway naast 100+ andere modellen.
Live metrieken laden…
Live metrieken laden…
Live metrieken laden…
Grok 4.1 Fast Free gebruiken via de API
OpenAI-compatibel — richt elke OpenAI-SDK op https://api.airforce/v1 en geef grok-4.1-fast-free door als model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "grok-4.1-fast-free",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="grok-4.1-fast-free",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "grok-4.1-fast-free",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);